/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://vtstation.gashmedia.co.nz/wp-content/uploads/2020/01/logo_VT_Station.png) !important;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_design_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container, .edgtf-content .edgtf-content-inner > .edgtf-full-width { background-color: #eeebe1;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/assets/custom-styles/general-custom-styles.php barista_edge_smooth_page_transition_styles function */
.edgtf-smooth-transition-loader { background-color: #ffffff;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/plugins/edge-cpt/shortcodes/button/custom-styles/custom-styles.php barista_edge_button_typography_styles function */
.edgtf-btn { letter-spacing: 0px;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/framework/modules/contactform7/custom-styles/contact-form.php barista_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 265px;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/framework/modules/contactform7/custom-styles/contact-form.php barista_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/framework/modules/contactform7/custom-styles/contact-form.php barista_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php barista_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-image: url(http://vtstation.gashmedia.co.nz/wp-content/uploads/2016/03/pattern-full-screen.png);background-position: center 0;background-repeat: no-repeat;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/framework/modules/header/custom-styles/header.php barista_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 120px;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/framework/modules/header/custom-styles/header.php barista_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 120px;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/framework/modules/header/custom-styles/header.php barista_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 117px;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/framework/modules/header/custom-styles/header.php barista_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 130px;}

            .edgtf-main-menu.edgtf-default-nav > ul > li > a,
            .edgtf-page-header #lang_sel > ul > li > a,
            .edgtf-page-header #lang_sel_click > ul > li > a,
            .edgtf-page-header #lang_sel ul > li:hover > a{
                                                             font-weight: 700;                                     }
        
        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: #ffffff;
            }
                
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > h4,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner > ul > li > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second ul li ul li.menu-item-has-children > a,
            .edgtf-drop-down .edgtf-menu-wide .edgtf-menu-second .edgtf-menu-inner ul li.edgtf-sub ul li.menu-item-has-children > a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul ul a{
                                                                        font-weight: 700;                                     }
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/framework/modules/header/custom-styles/mobile-header.php barista_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4 { font-weight: 700;}

/* generated in /var/www/vhosts/vtstation.co.nz/httpdocs/wp-content/themes/baristawp/framework/modules/sidearea/custom-styles/sidearea.php barista_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu { right: -26%;width: 26%;}

